FileSysLocal=
{
	"media",
	"media/Logo",
	"media/Loading",
	"media/Font",
	"media/Gui",
	"media/Bk",
	"media/Map",
	"media/Menu",
	"media/Mult",

	"media/Characters",
	

	"media/Buildings",
	"media/Levels",
	"media/Particles",

	"media/audio",

};


DefaultSettings=
{
	Music=0.5,
	Sound=0.5,
};
